Template:Alert/styles.css: Difference between revisions

m Test #3
m Test #4
Line 1: Line 1:
.alert-container
.alert-container
{
{
    display: block;
    width: 100%;
border-left-width: 5px;
border-left-width: 5px;
border-left-style: solid;
border-left-style: solid;
Line 10: Line 8:
.alert-text
.alert-text
{
{
margin: 16px 10% 16px 10%;
margin: 16px 0px 16px 0px;
padding: 0px 7px 0px 7px;
padding: 0px 7px 0px 7px;
text-align: left;
text-align: left;